Opened 9 years ago

Closed 9 years ago

Last modified 7 years ago

#701 closed task (fixed)

php5-gd is missing - is needed by Mapbender

Reported by: astrid_emde Owned by: astrid_emde
Priority: normal Milestone:
Component: OSGeoLive Keywords: 4.5 RC1
Cc: live-demo@…

Description

Mapbender needs php5-gd for printing.

It is now missing in 4.5rc1, has been there before

Change history (2)

comment:1 Changed 9 years ago by astrid_emde

Resolution: fixed
Status: newclosed

added the installation to install_mapbender.sh

apt-get install --assume-yes php5 php5-imagick php5-pgsql php5-gd

http://trac.osgeo.org/osgeo/changeset/5969

comment:2 Changed 7 years ago by hamish

Cc: live-demo@… added

please move the ML email addr from the owner field if you take ownership of a ticket so it doesn't get lost

Note: See TracTickets for help on using tickets.